/*定义正文中的H2样式*/
#vsb_content_1043 H2 {
    font-family: "宋体", SimSun, serif;
    font-size: 12pt;
    line-height: 20pt;
    text-indent: 2em
;}

/*在正文中定义一个 名为icon的class */
#vsb_content_1043 .icon {
    border-right-width: 0px; margin: 3px 0px 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px
;}

/*定义正文中的IMG样式*/
#vsb_content_1043 IMG {
    border-bottom: #ccc 1px solid; border-left: #ccc 1px solid; border-top: #ccc 1px solid; border-right: #ccc 1px solid;}


#vsb_content_1043 DIV {
    font-family: "宋体", SimSun, serif;
    font-size: 12pt;
    line-height: 20pt;
    text-indent: 2em;
}

/*定义正文中的段落样式*/
#vsb_content_1043 P {
    font-family: "宋体", SimSun, serif;
    font-size: 12pt;
    line-height: 20pt;
    text-indent: 2em
;}

/*定义正文中的span样式*/
#vsb_content_1043 span {
    font-family: "宋体", SimSun, serif;
    font-size: 12pt;
    line-height: 20pt;
    text-indent: 2em
;}

/*定义正文中的链接样式*/
#vsb_content_1043 A {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_1043 A:visited {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_1043 A:hover {
    color: #ba2636
;}

/*定义正文中的表格样式*/

#vsb_content_1043 TABLE{ border-collapse:collapse;border:1px solid #000 } 
#vsb_content_1043 TABLE TD{ border:1px solid #000; } 

#vsb_content_1043 TABLE TD P {
    text-indent: 0px; margin: 0px; font-size: 20px
;}
#vsb_content_1043 TABLE TH P {
    text-indent: 0px; margin: 0px; font-size: 1px
;}
#vsb_content_1043 TABLE TD IMG {
    border-bottom-style: none; border-right-style: none; margin: 5px; border-top-style: none; border-left-style: none
;}


/*新增   正文第一个<P>的样式，可用与通知格式，如第一段不缩进，其他缩进*/
#vsb_content_1043 .vsbcontent_start {
    font-family: "宋体", SimSun, serif;
    font-size: 12pt;
    line-height: 20pt;
    text-indent: 2em;
}
/*新增   正文最后一个<P>的样式，可用与通知格式，如最后一行居右*/
#vsb_content_1043 .vsbcontent_end {
    font-family: "宋体", SimSun, serif;
    font-size: 12pt;
    line-height: 20pt;
    text-indent: 2em;
}


#vsb_content_1043 .vsbcontent_img {
    text-align: center;
    text-indent: 0
}

#vsb_content_1043 .vsbcontent_video {
    text-align: center;
    text-indent: 0
}


/*以下三个样式为正文定义了显示时的大、中、小样式*/
#vsb_content_1043.newscontent_l p {
    font-size: 16px;
}        
#vsb_content_1043.newscontent_m p {
    font-size: 14px;
} 
#vsb_content_1043.newscontent_s p {
    font-size: 12px;
} 
